-- $Id: subnets.sql,v 1.1 2005/03/21 03:47:48 jeneric Exp $

DROP TABLE subnets;

CREATE TABLE subnets (
    net cidr NOT NULL,
    creation timestamp default now(),
    last_discover timestamp default now(),
    PRIMARY KEY(net)
);
